EDIT - feature request #5396

User interface to create a Remote Source
11/25/2015 02:37 PM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

split from #4193

History

#1 - 12/05/2020 01:22 PM - Andreas Miiller
- Description updated

- Assignee changed from Andreas Miller to Katja Luther

- Target version changed from Remoting 6.0 to Unassigned CDM tickets

- Private changed from Yes to No

moving all open remoting 6.0 tickets to Unassigned
